div#container
{
   width: 1366px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/Groove%20Inc.%20Background2.jpg');
   background-attachment: fixed;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Calibri;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_PlaylistImage2
{
   vertical-align: top;
}
#PlaylistImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_PlaylistImage1
{
   vertical-align: top;
}
#PlaylistImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#PlaylistTable2
{
   border-radius: 0px;
   border: 2px solid #C0C0C0;
   background-color: transparent;
   background-image: none;
   border-collapse: separate;
   border-spacing: 0px;
   margin: 0;
}
#PlaylistTable2 td, #PlaylistTable2 th
{
   padding: 0;
   position: relative;
}
#PlaylistTable2 td div
{
   white-space: nowrap;
}
#PlaylistTable2 p, #PlaylistTable2 ul
{
   margin: 0;
   padding: 0;
}
#PlaylistTable2 .cell0
{
   background-color: #DCDCDC;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 126px;
   height: 21px;
   color: #1E90FF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable2 .cell1
{
   background-color: #DCDCDC;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   height: 21px;
   color: #1E90FF;
   font-family: Arial;
   line-height: 16px;
}
#PlaylistTable2 .cell2
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 126px;
   height: 21px;
   color: #000000;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable2 .cell3
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 21px;
}
#PlaylistTable2 .cell4
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 126px;
   height: 21px;
   color: #FFFFFF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable2 .cell5
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 21px;
}
#PlaylistTable2 .cell6
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 126px;
   height: 21px;
   color: #000000;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable2 .cell7
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 21px;
}
#PlaylistTable2 .cell8
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 126px;
   height: 40px;
   color: #FFFFFF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable2 .cell9
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 40px;
}
#PlaylistTable2 .cell10
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 126px;
   height: 21px;
   color: #000000;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable2 .cell11
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 21px;
}
#PlaylistTable2 .cell12
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 126px;
   height: 21px;
   color: #FFFFFF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable2 .cell13
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 21px;
}
#PlaylistTable2 .cell14
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 126px;
   height: 21px;
   color: #000000;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable2 .cell15
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 21px;
}
#PlaylistTable2 .cell16
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 126px;
   height: 21px;
   color: #FFFFFF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable2 .cell17
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 21px;
}
#PlaylistTable2 .cell18
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 126px;
   height: 21px;
}
#PlaylistTable2 .cell19
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 21px;
}
#PlaylistTable2 .cell20
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 126px;
   height: 21px;
   color: #FFFFFF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable2 .cell21
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 21px;
}
#PlaylistTable2 .cell22
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 126px;
   height: 21px;
}
#PlaylistTable2 .cell23
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 21px;
}
#PlaylistTable2 .cell24
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 126px;
   height: 21px;
   color: #FFFFFF;
   font-family: Arial;
   line-height: 16px;
}
#PlaylistTable2 .cell25
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 21px;
}
#PlaylistTable2 .cell26
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 126px;
   height: 21px;
}
#PlaylistTable2 .cell27
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 21px;
}
#PlaylistTable2 .cell28
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 126px;
   height: 21px;
   color: #FFFFFF;
   font-family: Arial;
   line-height: 16px;
}
#PlaylistTable2 .cell29
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 21px;
}
#PlaylistTable2 .cell30
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 126px;
   height: 21px;
}
#PlaylistTable2 .cell31
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 21px;
}
#PlaylistTable2 .cell32
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 126px;
   height: 21px;
   color: #FFFFFF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable2 .cell33
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 21px;
}
#PlaylistTable2 .cell34
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 126px;
   height: 21px;
   color: #000000;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable2 .cell35
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 21px;
}
#PlaylistTable2 .cell36
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 126px;
   height: 21px;
   color: #FFFFFF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable2 .cell37
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 21px;
}
#PlaylistTable2 .cell38
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 126px;
   height: 21px;
}
#PlaylistTable2 .cell39
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 21px;
}
#wb_BannerPanelMenu15 a, #BannerPanelMenu15_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#BannerPanelMenu15_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#BannerPanelMenu15_panel #BannerPanelMenu15_markup
{
   display: block;
}
#BannerPanelMenu15_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#BannerPanelMenu15_markup li a, #BannerPanelMenu15_markup li a:hover
{
   padding: 20px 20px 20px 20px;
   box-shadow: none;
}
#BannerPanelMenu15_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #2E2E2E;
}
#BannerPanelMenu15_panel
{
   display: none;
   position: fixed;
   top: 0;
   height: 100%;
   width: 200px;
   z-index: 9999;
}
#BannerPanelMenu15_markup li a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   background-color: #3E3E3E;
   font-family: Calibri;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
}
#wb_BannerPanelMenu15 a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   border-radius: 0px;
   background-color: #3E3E3E;
   font-family: Calibri;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
}
#BannerPanelMenu15_markup li a:hover
{
   color: #F7F7F7;
   background-color: #484848;
   border: 0px solid #2E2E2E;
}
#wb_BannerPanelMenu15 a:hover
{
   color: #F7F7F7;
   background-color: #484848;
   border: 0px solid #2E2E2E;
}
#BannerPanelMenu15_panel
{
   background-color: #3E3E3E;
   overflow-y: auto;
}
#BannerPanelMenu15
{
   padding-left: 45px;
}
#BannerPanelMenu15:after
{
   position: absolute;
   top: 50%;
   left: -5px;
   width: 50px;
   height: 50px;
   margin-top: -25px;
   content: "\f039";
   display: inline-block;
   font-family: FontAwesome;
   font-size: 50px;
   line-height: 50px;
}
#BannerPanelMenu15
{
   line-height: 51px;
   width: 58px;
   height: 51px;
   position: absolute;
   z-index: 999;
}
#BannerPanelMenu15-logo
{
   border-width: 0;
   padding: 20px 20px 20px 20px;
   text-align: center;
}
#BannerPanelMenu15-logo img
{
   border-width: 0;
   height: auto;
   max-width: 100%;
}
#wb_BannerImage1
{
   vertical-align: top;
}
#BannerImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_BannerCssMenu1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_BannerCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_BannerCssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 20px 0px 0px;
}
#wb_BannerCssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px solid transparent;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Calibri;
   font-weight: normal;
   font-size: 27px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
   vertical-align: middle;
}
#wb_BannerCssMenu1 > ul > li > a
{
   height: 100px;
   line-height: 100px;
   padding: 0px 5px 0px 5px;
}
#wb_BannerCssMenu1 li:hover a, #wb_BannerCssMenu1 a:hover, #wb_BannerCssMenu1 .active
{
   color: #FFFFFF;
   border: 0px solid transparent;
   background-color: transparent;
   background-image: url('images/Button%20Hover.jpg');
   background-repeat: repeat;
   background-position: center bottom;
}
#wb_BannerCssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_BannerCssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_BannerCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_BannerImage25
{
   vertical-align: top;
}
#BannerImage25
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_BannerImageMap1
{
   vertical-align: top;
}
#BannerImageMap1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_BannerImage2
{
   vertical-align: top;
}
#BannerImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#thank_youShape1
{
   border-width: 0;
   vertical-align: top;
}
#PlaylistTable1
{
   border-radius: 0px;
   border: 2px solid #C0C0C0;
   background-color: transparent;
   background-image: none;
   border-collapse: separate;
   border-spacing: 0px;
   margin: 0;
}
#PlaylistTable1 td, #PlaylistTable1 th
{
   padding: 0;
   position: relative;
}
#PlaylistTable1 td div
{
   white-space: nowrap;
}
#PlaylistTable1 p, #PlaylistTable1 ul
{
   margin: 0;
   padding: 0;
}
#PlaylistTable1 .cell0
{
   background-color: #DCDCDC;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #1E90FF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell1
{
   background-color: #DCDCDC;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 199px;
   height: 24px;
   color: #1E90FF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell2
{
   background-color: #DCDCDC;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #1E90FF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell3
{
   background-color: #DCDCDC;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   height: 24px;
   color: #1E90FF;
   font-family: Arial;
   line-height: 16px;
}
#PlaylistTable1 .cell4
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #000000;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell5
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 199px;
   height: 24px;
   color: #000000;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell6
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #000000;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell7
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 24px;
}
#PlaylistTable1 .cell8
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #FFFFFF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell9
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 199px;
   height: 24px;
   color: #FFFFFF;
   font-family: Arial;
   line-height: 16px;
}
#PlaylistTable1 .cell10
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #000000;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell11
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 24px;
}
#PlaylistTable1 .cell12
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #000000;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell13
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 199px;
   height: 24px;
   color: #000000;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell14
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #000000;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell15
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 24px;
}
#PlaylistTable1 .cell16
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #FFFFFF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell17
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 199px;
   height: 24px;
   color: #000000;
   font-family: Calibri;
   line-height: 16.5px;
}
#PlaylistTable1 .cell18
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #FFFFFF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell19
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 24px;
}
#PlaylistTable1 .cell20
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #000000;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell21
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 199px;
   height: 24px;
   color: #000000;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell22
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #000000;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell23
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 24px;
}
#PlaylistTable1 .cell24
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #FFFFFF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell25
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 199px;
   height: 24px;
   color: #FFFFFF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell26
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #FFFFFF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell27
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 24px;
}
#PlaylistTable1 .cell28
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #000000;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell29
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 199px;
   height: 24px;
   color: #000000;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell30
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #000000;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell31
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 24px;
}
#PlaylistTable1 .cell32
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #FFFFFF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell33
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 199px;
   height: 24px;
   color: #FFFFFF;
   font-family: Arial;
   line-height: 16px;
}
#PlaylistTable1 .cell34
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #FFFFFF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell35
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 24px;
}
#PlaylistTable1 .cell36
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 20px;
}
#PlaylistTable1 .cell37
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 199px;
   height: 20px;
}
#PlaylistTable1 .cell38
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 20px;
}
#PlaylistTable1 .cell39
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 20px;
}
#PlaylistTable1 .cell40
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #FFFFFF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell41
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 199px;
   height: 24px;
   color: #FFFFFF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell42
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #FFFFFF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell43
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 24px;
}
#PlaylistTable1 .cell44
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 20px;
}
#PlaylistTable1 .cell45
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 199px;
   height: 20px;
}
#PlaylistTable1 .cell46
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 20px;
}
#PlaylistTable1 .cell47
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 20px;
}
#PlaylistTable1 .cell48
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #FFFFFF;
   font-family: Arial;
   line-height: 16px;
}
#PlaylistTable1 .cell49
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 199px;
   height: 24px;
   color: #FFFFFF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell50
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #FFFFFF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell51
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 24px;
}
#PlaylistTable1 .cell52
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 20px;
}
#PlaylistTable1 .cell53
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 199px;
   height: 20px;
}
#PlaylistTable1 .cell54
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 20px;
}
#PlaylistTable1 .cell55
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 20px;
}
#PlaylistTable1 .cell56
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #FFFFFF;
   font-family: Arial;
   line-height: 16px;
}
#PlaylistTable1 .cell57
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 199px;
   height: 24px;
   color: #FFFFFF;
   font-family: Arial;
   line-height: 16px;
}
#PlaylistTable1 .cell58
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #FFFFFF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell59
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 24px;
}
#PlaylistTable1 .cell60
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 20px;
}
#PlaylistTable1 .cell61
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 199px;
   height: 20px;
}
#PlaylistTable1 .cell62
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 20px;
}
#PlaylistTable1 .cell63
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 20px;
}
#PlaylistTable1 .cell64
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #FFFFFF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell65
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 199px;
   height: 24px;
   color: #000000;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell66
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #FFFFFF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell67
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 24px;
}
#PlaylistTable1 .cell68
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #000000;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell69
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 199px;
   height: 24px;
   color: #000000;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell70
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 24px;
   color: #000000;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell71
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 24px;
}
#PlaylistTable1 .cell72
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 40px;
   color: #FFFFFF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell73
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 199px;
   height: 40px;
   color: #FFFFFF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell74
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 237px;
   height: 40px;
   color: #FFFFFF;
   font-family: Calibri;
   line-height: 19.5px;
}
#PlaylistTable1 .cell75
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 40px;
}
#PlaylistTable1 .cell76
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 24px;
}
#PlaylistTable1 .cell77
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 199px;
   height: 24px;
}
#PlaylistTable1 .cell78
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 237px;
   height: 24px;
}
#PlaylistTable1 .cell79
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 24px;
}
#indexMediaPlayer1
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid transparent;
   border-radius: 0px;
}
#PlaylistMediaPlayer1
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid transparent;
   border-radius: 0px;
}
#PlaylistMediaPlayer2
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid transparent;
   border-radius: 0px;
}
#PlaylistMediaPlayer3
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid transparent;
   border-radius: 0px;
}
#PlaylistMediaPlayer4
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid transparent;
   border-radius: 0px;
}
#PlaylistMediaPlayer5
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid transparent;
   border-radius: 0px;
}
#PlaylistMediaPlayer6
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid transparent;
   border-radius: 0px;
}
#PlaylistMediaPlayer7
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid transparent;
   border-radius: 0px;
}
#wb_BannerImageMap15
{
   vertical-align: top;
}
#BannerImageMap15
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_BannerImage255
{
   vertical-align: top;
}
#BannerImage255
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_BannerPanelMenu155 a, #BannerPanelMenu155_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#BannerPanelMenu155_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#BannerPanelMenu155_panel #BannerPanelMenu155_markup
{
   display: block;
}
#BannerPanelMenu155_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#BannerPanelMenu155_markup li a, #BannerPanelMenu155_markup li a:hover
{
   padding: 20px 20px 20px 20px;
   box-shadow: none;
}
#BannerPanelMenu155_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #2E2E2E;
}
#BannerPanelMenu155_panel
{
   display: none;
   position: fixed;
   top: 0;
   height: 100%;
   width: 200px;
   z-index: 9999;
}
#BannerPanelMenu155_markup li a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   background-color: #3E3E3E;
   font-family: Calibri;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
}
#wb_BannerPanelMenu155 a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   border-radius: 0px;
   background-color: #3E3E3E;
   font-family: Calibri;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
}
#BannerPanelMenu155_markup li a:hover
{
   color: #F7F7F7;
   background-color: #484848;
   border: 0px solid #2E2E2E;
}
#wb_BannerPanelMenu155 a:hover
{
   color: #F7F7F7;
   background-color: #484848;
   border: 0px solid #2E2E2E;
}
#BannerPanelMenu155_panel
{
   background-color: #3E3E3E;
   overflow-y: auto;
}
#BannerPanelMenu155
{
   padding-left: 45px;
}
#BannerPanelMenu155:after
{
   position: absolute;
   top: 50%;
   left: -5px;
   width: 50px;
   height: 50px;
   margin-top: -25px;
   content: "\f039";
   display: inline-block;
   font-family: FontAwesome;
   font-size: 50px;
   line-height: 50px;
}
#BannerPanelMenu155
{
   line-height: 39px;
   width: -7px;
   height: 39px;
   position: absolute;
   z-index: 999;
}
#BannerPanelMenu155-logo
{
   border-width: 0;
   padding: 20px 20px 20px 20px;
   text-align: center;
}
#BannerPanelMenu155-logo img
{
   border-width: 0;
   height: auto;
   max-width: 100%;
}
#PlaylistMediaPlayer8
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid transparent;
   border-radius: 0px;
}
#wb_BannerImage1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 1366px;
   height: 219px;
   z-index: 1;
}
#wb_PlaylistMasterObjects1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 1366px;
   height: 219px;
   z-index: 9;
}
#wb_PlaylistImage1
{
   position: absolute;
   left: 436px;
   top: 340px;
   width: 200px;
   height: 200px;
   visibility: hidden;
   z-index: 7;
}
#wb_BannerImage2
{
   position: absolute;
   left: 309px;
   top: 72px;
   width: 131px;
   height: 100px;
   z-index: 5;
}
#wb_PlaylistImage2
{
   position: absolute;
   left: 404px;
   top: 236px;
   width: 320px;
   height: 500px;
   visibility: hidden;
   z-index: 6;
}
#wb_BannerPanelMenu155
{
   position: absolute;
   left: 174px;
   top: 291px;
   width: 38px;
   height: 39px;
   visibility: hidden;
   text-align: center;
   z-index: 22;
}
#wb_BannerImageMap1
{
   position: absolute;
   left: 322px;
   top: 21px;
   width: 104px;
   height: 26px;
   z-index: 4;
}
#wb_BannerPanelMenu15
{
   position: absolute;
   left: 101px;
   top: 31px;
   width: 103px;
   height: 51px;
   visibility: hidden;
   text-align: center;
   z-index: 0;
}
#wb_PlaylistMediaPlayer1
{
   position: absolute;
   left: 925px;
   top: 369px;
   width: 211px;
   height: 24px;
   z-index: 13;
}
#PlaylistTable1
{
   position: absolute;
   left: 227px;
   top: 262px;
   width: 922px;
   height: 524px;
   z-index: 11;
}
#thank_youShape1
{
   width: 1007px;
   height: 567px;
}
#wb_PlaylistMediaPlayer2
{
   position: absolute;
   left: 925px;
   top: 316px;
   width: 211px;
   height: 24px;
   z-index: 14;
}
#PlaylistTable2
{
   position: absolute;
   left: 619px;
   top: 289px;
   width: 321px;
   height: 484px;
   z-index: 8;
   visibility: hidden;
}
#wb_PlaylistMediaPlayer3
{
   position: absolute;
   left: 925px;
   top: 421px;
   width: 211px;
   height: 24px;
   z-index: 15;
}
#wb_PlaylistMediaPlayer4
{
   position: absolute;
   left: 925px;
   top: 520px;
   width: 211px;
   height: 24px;
   z-index: 16;
}
#wb_PlaylistMediaPlayer5
{
   position: absolute;
   left: 925px;
   top: 569px;
   width: 211px;
   height: 24px;
   z-index: 17;
}
#wb_BannerImage255
{
   position: absolute;
   left: 60px;
   top: 104px;
   width: 266px;
   height: 197px;
   visibility: hidden;
   z-index: 21;
}
#wb_PlaylistMediaPlayer6
{
   position: absolute;
   left: 925px;
   top: 473px;
   width: 211px;
   height: 24px;
   z-index: 18;
}
#wb_BannerCssMenu1
{
   position: absolute;
   left: 470px;
   top: 72px;
   width: 876px;
   height: 100px;
   z-index: 2;
}
#BannerHtml1
{
   position: absolute;
   left: 22px;
   top: 846px;
   width: 238px;
   height: 30px;
   z-index: 24;
}
#wb_PlaylistMediaPlayer7
{
   position: absolute;
   left: 925px;
   top: 664px;
   width: 211px;
   height: 24px;
   z-index: 19;
}
#wb_BannerImage25
{
   position: absolute;
   left: 187px;
   top: 90px;
   width: 266px;
   height: 197px;
   visibility: hidden;
   z-index: 3;
}
#wb_PlaylistMediaPlayer8
{
   position: absolute;
   left: 930px;
   top: 720px;
   width: 206px;
   height: 25px;
   z-index: 23;
}
#wb_thank_youShape1
{
   position: absolute;
   left: 180px;
   top: 240px;
   width: 1007px;
   height: 567px;
   opacity: 0.63;
   z-index: 10;
}
#wb_indexMediaPlayer1
{
   position: absolute;
   left: 925px;
   top: 617px;
   width: 211px;
   height: 24px;
   z-index: 12;
}
#wb_BannerImageMap15
{
   position: absolute;
   left: 141px;
   top: 69px;
   width: 104px;
   height: 26px;
   visibility: hidden;
   z-index: 20;
}
@media only screen and (max-width: 1365px) and (orientation: portrait)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/Groove%20Inc.%20Background2.jpg');
   background-attachment: fixed;
   background-position: left top;
   background-repeat: repeat;
}
#wb_PlaylistImage2
{
   left: 0px;
   top: 304px;
   width: 320px;
   height: 560px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_PlaylistImage1
{
   left: 0px;
   top: 317px;
   width: 320px;
   height: 495px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#PlaylistTable2
{
   left: 0px;
   top: 336px;
   visibility: visible;
   display: table;
}
#wb_PlaylistMasterObjects1
{
   left: 0px;
   top: 0px;
   width: 1366px;
   height: 287px;
   visibility: hidden;
   display: none;
}
#wb_thank_youShape1
{
   left: 180px;
   top: 240px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#PlaylistTable1
{
   left: 227px;
   top: 253px;
   visibility: hidden;
   display: none;
}
#wb_indexMediaPlayer1
{
   left: 130px;
   top: 672px;
   width: 191px;
   height: 24px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_PlaylistMediaPlayer1
{
   left: 130px;
   top: 444px;
   width: 189px;
   height: 24px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_PlaylistMediaPlayer2
{
   left: 130px;
   top: 385px;
   width: 189px;
   height: 24px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_PlaylistMediaPlayer3
{
   left: 130px;
   top: 505px;
   width: 189px;
   height: 24px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_PlaylistMediaPlayer4
{
   left: 130px;
   top: 592px;
   width: 191px;
   height: 24px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_PlaylistMediaPlayer5
{
   left: 130px;
   top: 636px;
   width: 190px;
   height: 24px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_PlaylistMediaPlayer6
{
   left: 130px;
   top: 553px;
   width: 191px;
   height: 24px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_PlaylistMediaPlayer7
{
   left: 130px;
   top: 718px;
   width: 189px;
   height: 24px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_BannerImageMap15
{
   left: 108px;
   top: 0px;
   width: 104px;
   height: 26px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_BannerImage255
{
   left: 27px;
   top: 35px;
   width: 266px;
   height: 197px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_BannerPanelMenu155
{
   left: 141px;
   top: 222px;
   width: 38px;
   height: 39px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#BannerPanelMenu155
{
   line-height: 39px;
   width: -7px;
   height: 39px;
}
#BannerPanelMenu155 .line:first-child
{
   margin-top: -5px;
}
#BannerPanelMenu155_markup li a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   background-color: #00BFFF;
   font-family: Calibri;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
}
#wb_BannerPanelMenu155 a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   border-radius: 0px;
   background-color: #3E3E3E;
   font-family: Calibri;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
}
#BannerPanelMenu155_markup li a:hover
{
   color: #F7F7F7;
   background-color: #484848;
   border: 0px solid #2E2E2E;
}
#wb_BannerPanelMenu155 a:hover
{
   color: transparent;
   background-color: #FFFFFF;
   border: 0px solid #FFFFFF;
}
#BannerPanelMenu155_panel
{
   background-color: #00BFFF;
   overflow-y: auto;
}
#wb_PlaylistMediaPlayer8
{
   left: 130px;
   top: 768px;
   width: 189px;
   height: 25px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#BannerHtml1
{
   left: 14px;
   top: 977px;
   width: 238px;
   height: 30px;
   visibility: visible;
   display: inline;
}
}
